import Request from '../common/request.js';
let request = new Request().http
 
 export function getSalesProducts(data) {
 	 return request('/app/companyOrder/getSalesProducts',data,'GET');
 }
 
 export function createSalesOrder(data) {
 	 return request('/app/companyOrder/createSalesOrder',data,'GET' );
 }
 export function updateSalseOrderMoney(data) {
 	 return request('/app/companyOrder/updateSalseOrderMoney',data,'GET' );
 }
 // 多店铺修改实付金额
 export function updateSaleOrderMoney(data) {
 	 return request('/app/companyOrder/updateSaleOrderMoney',data,'POST','application/json;charset=UTF-8');
 }
 
 export function getSalesOrder(data) {
 	 return request('/app/companyOrder/getSalesOrder',data,'GET' );
 }
 export function getSalesOrders(data) {
 	 return request('/app/companyOrder/getSalesOrders',data,'GET' );
 }
 export function addUserCart(data) {
 	 return request('/app/companyOrder/addUserCart',data,'GET' );
 }
 
 export function editOrderMoney(data) {
 	 return request('/app/companyOrder/editOrderMoney',data,'GET' );
 }
 export function updateSalesOrderMoneyByProduct(data) {
 	 return request('/app/companyOrder/updateSalesOrderMoneyByProduct',data,'POST','application/json;charset=UTF-8');
 }